﻿.panel.sides {
}

    .panel.sides .field-section {
        margin-left: 62px;
    }

        .panel.sides .field-section .field-edit input[type='text'] {
           /*Width: 242px !important;
    Height: 33px;
    Border: 1px solid #d3d3d3;
    Color: #19323f;
    Font-size: 14px;
    background-color: white;
    border-radius: 3px;
    padding-right: 5px;
    background-image: none !important;
    position: relative;
    right: 46px;*/
    /* margin-bottom: 18px; */
        }

        .panel.sides .field-section .field-edit {
            *margin-right: 4px;
        }
